version: '3.8'

services:
  draw-app:
    build: .
    container_name: draw-app
    restart: always
    ports:
      - "3010:3010"
    volumes:
      - ./server/lottery.db:/app/server/lottery.db
    environment:
      - NODE_ENV=production
      - PORT=3010